body {
font-family: verdana, arial,helvetica;
font-size: 9pt;
font-weight : bold;
background-image: url(images/bg.gif);

}
td {font-family: verdana,arial,helvetica;
font-size: 9pt;line-height:18px }

.sm {font-family: verdana,arial,helvetica;
font-size: 8pt;line-height:18px }

.main {font-family: verdana, arial, helvetica;
font-size: 10pt  }

.title {font-family: verdana,arial, helvetica;
font-size: 12pt; font-weight: bold; color:#002614  }

/* bg */


.bgside {background-image: url(images/bgside.gif)}

.bgwhite {background-color: #FFFFFF;}

#width {width:455px}


/* forms*/

input {font-size: 8pt; font-family: verdana,arial,helvetica;font-weight: normal ; color:#000000; background-color: #E3E7E5; border: 1px Solid #BCBCBC; width:180px }
.inputqty {width:20px }
.inputsm {width:80px }
.inputm {width:120px }
.inputl {width:180px }
.sub2but {width:100px }
.subbut {width:70px }
.submitbut {width:61px;border:0 }
.inputamt {width:40px }
.cbox {border:0px;width:15px;background-color: #FDEAEA;}
		
textarea {font-size: 8pt; font-family: verdana,arial,helvetica;font-weight: normal ; color:#000000; border: 1px Solid #BCBCBC;padding:2px;background-color: #E3E7E5;width:250px }
	
	.textareal {font-size: 8pt;font-family: verdana,arial,helvetica; font-weight: normal ; color:#000000; 
    border: 1px Solid #EF1C29; width:180px}
	
	select {font-size: 9pt; font-weight: normal ; color:#000000; background-color: #E3E7E5;
    border: 1px Solid #EF1C29; }
	

	.radiobook {background-color:#FFFFFF; border: 0px Solid #FFFFFF; width:14pt}

.ccfield {border:1 solid #EF1C29; background:#FFFFFF; height:18;  font-size: 10px; width:45px}

.divider{font-size:	12px;
		color:	#ffffff;
		}

/* top anchor */
.topmenu {font-size:	12px;
		text-decoration:	none}

a.topmenu:link
	{color:	#ffffff;
		}
a.topmenu:visited,a:hover
	{color:	#EAE8E8;
}

		
/* bot anchor */	
.botlink {font-size:	10px;
		color:	#595959;}

a.botlink:link,a.botlink:visited
	{	text-decoration:	none;}

a.botlink:hover
	{
		
		text-decoration:	underline;}
		
		/* bot anchor */	
.sidelink {font-size:	10px;
		color:	#ffffff;}

a.sidelink:link,a.sidelink:visited
	{	text-decoration:	none; }

a.sidelink:hover
	{
		
		text-decoration:	underline; none}
		
		
		/* print only */

.PrintOnly
{
 display: none
}

